Subject: Re: What's cooking in git.git (Aug 2025, #01; Sun, 3)

From: Junio C Hamano <[email-masked]>
Date: Tue, 05 Aug 2025 03:24:22 -0700

"D. Ben Knoble" <[email-masked]> writes:

> .... This is true whether I use
> my copy of the topic or the one you publish (4c8db1e55c (builtin: also
> setup gently for --help-all, 2025-08-03)).

I think the breakage I saw was while testing the 'seen' branch as a
whole, so there may be some interactions with other topics.  IIRC,
it was running "git repo --help-all" when I saw the complaints.